onEvent('recipes', (event) => {
    event.shaped('artifacts:panic_necklace', ['AAA', 'ABA', ' C '], {
        A: 'minecraft:string',
        B: 'curios:amulet',
        C: 'mysticalagriculture:supremium_gemstone'
    }).id('kubejs:artifacts/panic_necklace')
})